<refentry id="saxon.character.representation">
<refmeta>
<refentrytitle>saxon.character.representation</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>saxon.character.representation</refname>
<refpurpose>Saxon character representation used in generated HTML pages</refpurpose>
</refnamediv>

<refsynopsisdiv>&lt;xsl:param name="saxon.character.representation" select="'entity;decimal'"/>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>This character representation is used in files generated by chunking stylesheet. If
you want to suppress entity references for characters with direct representation 
in default.encoding, set this parameter to value <literal>native</literal>. 
</para>

<note>
<para>This parameter is documented here, but the declaration is actually
in the <filename>chunker.xsl</filename> stylesheet module.</para>
</note>

</refsect1>
</refentry>
